<html>
  <head>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reset.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/theme/solarized.css">
    <style>
    .l {text-align:left}
    .b {font-weight:bold}
    h3.sm {font-size: 1.35em;}
    
    li.ok {color:#1cb31c}
    li.mm {color:#ffb300}
    li.no {color:#ff3939}
    
    .oro {
      color: #ffd801;
      text-shadow: 0 0 4px #f9ff34;
    }
    
    .img-final {
      -webkit-animation:spin 2s linear infinite;
      -moz-animation:spin 2s linear infinite;
      animation:spin 2s linear infinite;
    }
    @-moz-keyframes spin { 50% { -moz-transform: rotateZ(-10deg); } }
    @-webkit-keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); } }
    @keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); transform:rotateZ(-10deg); } }
    </style>
  </head>
  <body>
    <div class="reveal">
      <div class="slides">
        <!-- SLIDE 1 -->
        <section>
          <img src="../icon-incidentes.png" />
          <h2>Manejo de incidencias y protocolos</h2>
        </section>
        
        <!-- SLIDE 2 -->
        <section>
          <h3>Toda organización tiene sus documentos.</h3>
            <p> En este sentido, así como nuestras orgas</br> deberian tener códigos de conducta y protocolos en el caso de tener situaciones de violencia de géneros o cualquier tipo de violencia, la seguridad digital también deberia tener protocolos específicos.
            </p>
        </section>
       <!-- SLIDE 3 -->
        <section>
          <h3>¿Qué acción tomaremos si se filtra?</h3>
            <ul>
              <li> Contraseñas</li>
              <li> Información digital crítica </li>
              <li> Accesos a nuestros documentos</li>
              <li> ¿Accesos a nuestras redes</li>
              <li> Si detectamos un dispositivo vulnerado</li>
              <li> Acoso online</li>
            </ul>
        </section>

        <!-- SLIDE  -->
        <section>
          <h3>SIGAMOS</h3>
          <p><a href="javascript: history.go(-1)">volver</a></p>
        </section>
      </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.min.js"></script>
    <script>
      Reveal.initialize();
    </script>
  </body>
</html>
